Installation of dviljk:

1. Run `configure' (in the top-level directory, the one with the
`kpathsea' and `dvilj' subdirectories).  This guesses system dependencies.

2. If necessary, edit the default paths or other definitions in
`./Makefile', `kpathsea/paths.h.in' and `*/c-auto.h'. See
kpathsea/INSTALL for details.

Things to add to DEFS or CFLAGS:
-DMFMODE300=\"mode\" to change the mode of the 300dpi programs from cx.
-DMFMODE600=\"mode\" to change the mode of dvilj4 from ljfour.
-DNOMAKETEXPK to disable MakeTeXPK by default.  It can be disabled (or
  enabled) at runtime, regardless (see the man page). MakeTeXPK must
  echo the generated filename (and nothing else) to standard output.
-DTIMING to enable timing flags. Must have various library functions.

3. `make' or `make dvilj4' for the LaserJet 4M, 4MP, etc. (600dpi).
`make dvilj' for the plain LaserJet (300dpi).
`make dvilj2p' for the LaserJet 2P (300dpi).
`make dvilj4l' for the LaserJet 4L (300dpi).
`make all' to make all the binaries.

4. `make install'.
(Or `make install-exec', to install just the executables,
or `make install-data', to install just the architecture-independent files.)

5. `make distclean' (or `mostlyclean', or `clean', or `realclean',
depending on how clean you want to be).
